Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 08:33:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi           12:12 PM, 16th Feb                     User                    I want to change my shipping address           12:12 PM, 16th Feb                     User                    1657810078 order number           12:13 PM, 16th Feb                     User                    Name Muhammad faizan           12:13 PM, 16th Feb                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:14 PM, 16th Feb                   Mohammed                   Please provide us with your full address           12:17 PM, 16th Feb                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           12:19 PM, 16th Feb                     User                    Azaiba gardens building, building 25/1, street #  272           12:19 PM, 16th Feb                     User                    Landmark: Fahmy furnitures           12:20 PM, 16th Feb                     User                    Azaiba           12:21 PM, 16th Feb                     User                    ????           12:23 PM, 16th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:25 PM, 16th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           12:29 PM, 16th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:32 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3901776